Subject: Re: lightwavePro
From: Todd Aubin <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 25 May 95 12:09:17 EDT

I sent email to those folks. Although  my question dealt
with back issues ($10 each!) I was told that they were still processing
May's issue. April arrived in May. My friend's April arrived the third
week of May.

LightwavePro apparently aware of the problem, and seemed quite
pleasent in their mailings to me. (such a nice mag!)

todd

______________________________ Reply Separator _________________________________
Subject: lightwavePro
Author:  [email-masked] at felix
Date:    5/25/95 12:16 AM

Date: Thu, 25 May 1995 00:16:38 -0600 (MDT)
From: Patrick Lawson <[email-masked]> 
To: [email-masked]
Subject: lightwavePro
Sender: [email-masked]
     
	I Subscribed to LightWave Pro at the NAB and I haven't go my
April or May and June is comeing soon.  I would like to know if somebody 
has had the same problem.
--
Patrick Lawson <[email-masked]> sent this message. 
To Post a Message           : [email-masked] 
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked] 
Administrative Items To     : [email-masked]

--
Todd Aubin <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]